/*
.spf-top-nav-mobile.open .spf-top-nav-mobile--title > a {
	background-color: #f0f3f5;
}
.spf-top-nav-mobile.open .spf-top-nav-mobile--title > a ::before {
	content: '\f00d';
}
.spf-top-nav-mobile.open .spf-top-nav-mobile--items {
	max-height: 1000px;
}
.spf-top-nav-mobile .spf-top-nav-mobile--title, .spf-top-nav-mobile .spf-top-nav-mobile--item {
	float: left;
	width: 100%;
	border: 1px solid #c5c5c5;
	border-color: #3F2583;
	margin: 0;
}
.spf-top-nav-mobile .spf-top-nav-mobile--title > a, .spf-top-nav-mobile .spf-top-nav-mobile--item > a {
	display: block;
	text-decoration: none;
	padding: 0.8em;
	border: none;
	border-left: solid 0.48em transparent;
}
.spf-top-nav-mobile .spf-top-nav-mobile--title > a:hover, .spf-top-nav-mobile .spf-top-nav-mobile--title > a:active, .spf-top-nav-mobile .spf-top-nav-mobile--title > a:focus, .spf-top-nav-mobile .spf-top-nav-mobile--item > a:hover, .spf-top-nav-mobile .spf-top-nav-mobile--item > a:active {
	background-color: transparent;
	background-color: #f0f3f5;
	outline: none;
}
.spf-top-nav-mobile .spf-top-nav-mobile--title > a::before {
	content: '\f0c9';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	margin-right: 4px;
}
.spf-top-nav-mobile .spf-top-nav-mobile--items {
	transition: max-height .5s;
	height: auto;
	max-height: 0;
	overflow: hidden;
	width: 100%;
}
.spf-top-nav-mobile .spf-top-nav-mobile--items > .uikit-link-list {
	width: 100%;
	margin: 0;
	padding: 0;
}
.spf-top-nav-mobile .spf-top-nav-mobile--items .spf-top-nav-mobile--item {
	border-bottom: none;
}
.spf-top-nav-mobile .spf-top-nav-mobile--items .spf-top-nav-mobile--item:last-child {
	border-bottom: 1px solid #c5c5c5;
	border-color: #3F2583;
}
.spf-top-nav-mobile .spf-top-nav-mobile--items .spf-top-nav-mobile--item:first-child {
	border-top: none;
}
.spf-top-nav-mobile .spf-top-nav-mobile--items .spf-top-nav-mobile--item > a:hover, 
.spf-top-nav-mobile .spf-top-nav-mobile--items .spf-top-nav-mobile--item > a:active, 
.spf-top-nav-mobile .spf-top-nav-mobile--items .spf-top-nav-mobile--item > a:focus {
	border-left-color: #3F2583;
	background-color: transparent;
} */


@media (max-width:992px) {
		.spf-body .spf-top-nav .col-xs-12 {
			text-align: center;
			margin: 0 auto;
			float: none;
		}
		.spf-body .spf-top-nav button.top-nav--button {
		width: 40px;
		height: 40px;
		background: inherit;
		border: 1px solid #FFFFFF;
		margin: 4px auto;
	}
	.spf-body .spf-top-nav button.top-nav--button:hover {
		background: #FFFFFF;
	}

	.spf-top-nav button:hover::before {
		color: #004C97; 
	}
	.spf-top-nav button::before {
		content: '\f0c9';
		font-family: 'FontAwesome';
		color: #FFFFFF;
		font-style: normal;
		font-weight: 400;
		font-size: 1.5em;
		text-align: center;
		vertical-align: middle;
	}
	
	.spf-top-nav button:hover::before, .spf-top-nav button:active::before, .spf-top-nav button:focus::before {
		content: '\2715';
		font-family: 'FontAwesome';
	}
	
	.uikit-link-list.uikit-link-list--inline > li {
		display: block;
		margin-left: 0;
	}
	
	.spf-body .spf-top-nav .col-xs-12 {
		width: auto;
	}
	/*
	.spf-top-nav .uikit-link-list li {
		width: 100%;
	}
	.spf-top-nav ul {
		clip-path: inset(100%);
		clip: rect(1px 1px 1px 1px);
  		clip: rect(1px, 1px, 1px, 1px);
  		height: 1px;
  		overflow: hidden;
  		position: absolute;
  		white-space: nowrap;
  		width: 1px;
	}
	*/	
}


/*
@media (min-width:992px) {
	
	.spf-body .spf-top-nav button.top-nav--button {
		clip: rect(1px 1px 1px 1px); 
  		clip: rect(1px, 1px, 1px, 1px);
  		height: 1px;
  		overflow: hidden;
  		position: absolute;
  		white-space: nowrap; 
  		width: 1px;
	}
	.spf-top-nav .uikit-link-list > li a {
		border-bottom: none !important;	
	}
}

*/

.spf-top-nav {
	margin: 0 auto;
	text-align: center;
	background: #004C97;
	border-bottom: 3px solid #009ADE;
	padding: 0;
	overflow: hidden;
	display: block;
}

.spf-top-nav ul > li {
	padding: 0;
	margin: 0;
}

.spf-top-nav .uikit-link-list .uikit-link-list--inline {
	padding: 0px;
    margin: 0;
    vertical-align: top;
}

.spf-top-nav .uikit-link-list > li, .spf-body .spf-tabs-menu .uikit-link-list > li {
	margin: 0 0 0 -4px;
	border-collapse: collapse;
	padding: 0;
	overflow: hidden;
	-moz-padding-start: 0px; 
 	-webkit-padding-start: 0px; 
}

.spf-top-nav .uikit-link-list > li a, .spf-body .spf-tabs-menu .uikit-link-list > li a  {
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	font-weight: 500;
	display: block;
	position:  relative;
	margin: 0;
	padding: 0;
	background-color: inherit;
	transition-timing-function: ease-in;
	transition: 0.4s;
	color: #FFFFFF;
	outline: none;
	text-decoration: none;
	
}

.spf-top-nav .uikit-link-list > li a {
	overflow: hidden;
	line-height: 1;
	padding: 1.2em 1em 1.2em;
	/* border-bottom: 1px solid #FFFFFF; */
}
.spf-top-nav .uikit-link-list > li:last-child a {
	border-bottom: none;
}

.spf-top-nav .uikit-link-list li a.fa.fa-home {
	color: #FFFFFF;
	font-family: 'FontAwesome';
	padding: 0.99em 1em 1.1em;
}



/*! @gov.au/link-list v0.1.0 */

.uikit-link-list {
	display: block;
	list-style-type: none;
}

.uikit-body .uikit-link-list {
	margin: 0;
	padding: 0;
}
.uikit-link-list > li {
	display: block;
}

.uikit-link-list.uikit-link-list--inline.uikit-link-list--uppercase li > a {
	text-transform: uppercase;
}

.uikit-body .uikit-link-list.uikit-link-list--inline {
	margin: 0;
    padding: 0;
}

.uikit-body .spf-top-nav .uikit-link-list.uikit-link-list--inline {
	line-height: 0.625em;
}

.uikit-link-list.uikit-link-list--inline > li {
	display: inline-block;
	margin-left: -0.25em;
}

.uikit-link-list.uikit-link-list--inline li.uikit-footer__logo-image > a {
	display: block;
	overflow:  hidden;
}

.uikit-link-list.uikit-link-list--inline li.uikit-footer__logo-image a:hover, .uikit-link-list.uikit-link-list--inline li.uikit-footer__logo-image a:focus, .uikit-link-list.uikit-link-list--inline li.uikit-footer__logo-text a:focus, .uikit-link-list.uikit-link-list--inline li.uikit-footer__logo-text a:hover  {
	outline: 2px dashed inherit;
}


.uikit-body .header-menu .uikit-link-list--inline a {
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	color:  inherit;
	display: block;
	text-decoration: none;
	font-weight: 600;
	margin: 0em 0em 0.625em 1em;
}

.uikit-body .header-menu .uikit-link-list--inline a:hover, .uikit-body .header-menu .uikit-link-list--inline a:focus {
	color: #009ADE;
	text-decoration: underline;
	outline: 0;
}

.uikit-link-list--inverted {
	color: #FFFFFF;
}

.spf-body .uikit-footer__navigation {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	font-size: inherit;
	padding: 0.25em inherit;
}

.spf-body .uikit-footer__navigation li > a {
	color: #FFFFFF !important;
	border-color: #FFFFFF;
	transition: color 0.1s ease-in-out;
	text-decoration: none;
	font-weight: 600;
	margin-left: 5px;
	margin-right: 5px;
}

.spf-body .uikit-footer__navigation li:first-child > a {
	padding-left: 0;
}

.uikit-footer__navigation .uikit-link-list--inverted > li > a:hover, .uikit-link-list.uikit-link-list--inverted > li > a:focus {
	color: #FFFFFF;
	text-decoration: underline;
}

.spf-body .spf-footer-global nav + p {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	font-size: inherit;
}

.uikit-footer__navigation .uikit-link-list--inline a {
	padding: 0 0.198em;
}





.spf-top-nav .uikit-link-list > li a:active, .spf-body .spf-tabs-menu .uikit-link-list > li a:active, 
.spf-top-nav .uikit-link-list > li a:hover, .spf-body .spf-tabs-menu .uikit-link-list > li a:hover, 
.spf-top-nav .uikit-link-list > li a:focus, .spf-body .spf-tabs-menu .uikit-link-list > li a:focus, 
.spf-top-nav .uikit-link-list li a.fa.fa-home:hover {
	background-color: #FFFFFF;
	color: #004C97 !important;
}

.spf-top-nav hr, .spf-body .spf-tabs-menu hr {
	margin-top: 0px;
	border: solid 1px #3F2583;;
}

.spf-body .spf-tabs-menu {
	float: left;
	width: 100%;
}

.spf-body .spf-tabs-menu .uikit-link-list {
	float: left;
	position: relative;
}

.spf-body .spf-tabs-menu .uikit-link-list > .spf-tabs-menu---item-wrapper {
	margin: 0;
	float: left;
}

.spf-body .spf-tabs-menu .uikit-link-list > .spf-tabs-menu---item-wrapper > .spf-tabs-menu---item {
	border-top: 1px solid #c5c5c5;
	border-top-color: #3F2583;
	border-right: 1px solid #c5c5c5;
	border-right-color: #3F2583;
	border-bottom: 1px solid #c5c5c5;
	border-bottom: solid 4px transparent;
}

@media (min-width: 992px) {
	.spf-body .spf-tabs-menu .uikit-link-list > .spf-tabs-menu---item-wrapper > .spf-tabs-menu---item {
		padding-top: 0.8em;
		padding-bottom: 0.8em;
		outline: none;
	}
}

.spf-body .spf-tabs-menu .uikit-link-list > .spf-tabs-menu---item-wrapper > .spf-tabs-menu---item.active {
	background: white;
}

.spf-body .spf-tabs-menu .uikit-link-list > .spf-tabs-menu---item-wrapper > .spf-tabs-menu---item:hover, .spf-body .spf-tabs-menu .uikit-link-list > .spf-tabs-menu---item-wrapper > .spf-tabs-menu---item .active:hover {
	border-bottom: solid 4px #3F2583;
}

.spf-body .spf-tabs-menu .uikit-link-list > .spf-tabs-menu---item-wrapper:first-child > .spf-tabs-menu---item {
	border-left: 1px solid #c5c5c5;
	border-left-color: #3F2583;
}

.spf-body .spf-tabs-content {
	float: left;
	position: relative;
	z-index: -1;
	width: 100%;
	background: white;
	margin-top: -2px;
	border-top: 1px solid #C5C5C5;
	padding: 1.6em;
}

.spf-body .spf-tabs-content .spf-tabs-content--item {
	display: none;
}

.spf-body .spf-tabs-content .spf-tabs-content--item.active {
	display: block;
}


.spf-body .spf-page-nav {
	padding: 15px 0 0;
}

.spf-body .spf-side-nav {
	padding: 0;
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	font-size: 1.05em;
}

.spf-body .spf-side-nav ul {
	margin: 0;
	padding: 0;
	display: block;
}

.spf-body .spf-side-nav ul.spf-side-nav--first  {
		margin: 0 0 15px;
}

.spf-body .spf-side-nav li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	color: #000000;
	font-weight: 400;
}

.spf-body .spf-side-nav li > a {
	padding: 0.5em;
	border-bottom: 2px solid #009ADE;
	position: relative;
	display: block;
	text-decoration: none;
	width: auto;
	overflow: hidden;
	color: #000000;
}


.spf-body .spf-side-nav--first li > a.active:before, .spf-body .spf-side-nav--first li > a:active:before, .spf-body .spf-side-nav--first li > a:target:before  {
	font-family: 'FontAwesome';
	content: '\f0da';
	color: #009ADE;
	padding-right: 8px;
}

.spf-body .spf-side-nav .spf-side-nav--first li > a.active {
	color: #009ADE;
}

.spf-body .spf-side-nav .spf-side-nav--first li > a.active {
	background: #F4F4F4;
	border-bottom: 0px solid;
}

.spf-body .spf-side-nav--first li > a:hover.active:before, .spf-body .spf-side-nav--first li > a:focus.active:before {
	color: #009ADE;
}

.spf-body .spf-side-nav .spf-side-nav--first li > a .spf-side-nav--second {
	color: #FFFFFF;
}

.spf-body .spf-side-nav .spf-side-nav--second , .spf-body .spf-side-nav .spf-side-nav--first .spf-side-nav--second li > a {
	border-bottom: 0px solid;
}

.spf-body .spf-side-nav li > a:focus, .spf-body .spf-side-nav li > a:hover, .spf-body .spf-side-nav li > a:active, .spf-body .spf-side-nav li > a.active {
	color: #009ADE;
}

.spf-body .spf-side-nav .spf-side-nav--first li > a:hover, .spf-body .spf-side-nav .spf-side-nav--first .spf-side-nav--second > li > a:hover, 
.spf-body .spf-side-nav .spf-side-nav--first li > a:focus, .spf-body .spf-side-nav .spf-side-nav--first .spf-side-nav--second > li > a:focus,
.spf-body .spf-side-nav .spf-side-nav--first li > a:active, .spf-body .spf-side-nav .spf-side-nav--first .spf-side-nav--second > li > a:active {
	color: #009ADE;
	background: #F4F4F4;
}

.spf-body .spf-side-nav .spf-side-nav--second li > a {
	background-color: #F0F3F5;
	padding: 0.5em 1.31em;
	font-size: 0.91em;
}

.spf-body .spf-side-nav .spf-side-nav--first li > a.active:hover, .spf-body .spf-side-nav .spf-side-nav--first li > a.active:focus, 
.spf-body .spf-side-nav .spf-side-nav--first > a:focus, .spf-body .spf-side-nav .spf-side-nav--first .spf-side-nav--second > li > a:focus, 
.spf-body .spf-side-nav .spf-side-nav--first > a:hover, .spf-body .spf-side-nav .spf-side-nav--first .spf-side-nav--second > li > a:hover,
.spf-body .spf-side-nav .spf-side-nav--first > a:active, .spf-body .spf-side-nav .spf-side-nav--first .spf-side-nav--second > li > a:active  {
	background-color: transparent;
	outline: none;
}

.spf-body .spf-side-nav--first .spf-side-nav--second, .spf-body .spf-side-nav--first .spf-side-nav--second > li .spf-side-nav--second {
	overflow: hidden;
	height: auto;
	transition: max-height .3s;
}


/*! @gov.au/inpage-nav v0.1.1 */
.uikit-body .uikit-inpage-nav-links {
	margin: 0.312em 0 1.25em;
	border-left: 0.4em solid #E9E9E9;
	padding-left: 1.875em;
	padding-top: 0.0625em;
	padding-bottom: 1.5em;
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	line-height: 1.25em;
	float: left;
	width: 100%;
}

.uikit-body .uikit-inpage-nav-links li a {
	font-weight: 600;
}

.uikit-body .uikit-inpage-nav-links > ul, .uikit-body .uikit-inpage-nav-links > ol {
	list-style-type: none;
	margin: 1.6em 0 0;
	padding: 0;
}
.uikit-body .uikit-inpage-nav-links > ul > li, .uikit-body .uikit-inpage-nav-links > ol > li {
	margin-left: 0;
	margin-bottom: 0.8em;
	font-weight: bold;
}
.uikit-body .uikit-inpage-nav-links > ul > li:last-child, .uikit-body .uikit-inpage-nav-links > ol > li:last-child {
	margin-bottom: 0;
}

.uikit-inpage-nav-links__heading {
	color: #6F6F6F;
}
.uikit-inpage-nav-section {
	position: relative;
	padding-right: 120px;
}
.uikit-inpage-nav-section-link {
	position: absolute;
	top: 0.4em;
	right: 0;
	font-size: 14px;
}




.spf-body .spf-sub-nav hr {
	margin-top: 0px;
	margin-bottom: 0px;
	border: solid 1px #3F2583;
}
.spf-body .spf-sub-nav-row {
	padding: 1.6em;
	border-bottom: solid 1px #c5c5c5;
}
.spf-subnav-image {
	width: 280px;
	height: 144px;
}
.spf-body .spf-sub-nav hr {
	margin-top: 0px;
	margin-bottom: 0px;
	border: solid 1px #3F2583;
}
.spf-body .spf-sub-nav-row {
	padding: 1.6em;
	border-bottom: solid 1px #c5c5c5;
}
.spf-subnav-image {
	width: 280px;
	height: 144px;
}